body {    background: white;}



#login h1 a, .login h1 a {
  background-image: url('https://nationinnue.ca/genexpert/wp-content/uploads/2022/09/CNI-pw-page_img.svg');
    display: block;
    background-size: 220px auto;
    margin: 0 auto;
    background-repeat: no-repeat;
    padding-bottom: 120px;
    width: 100%;
}


.button {box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);  border-color: #ed1a3a !important;background-color: #ed1a3a !important;padding: 8px 20px;outline: none;text-decoration: none;
font-size: 16px;letter-spacing: 0.5px;transition: all 0.3s;font-weight: 600;border-radius: 6px;}
.button:hover, .button:focus, .button:active {
    background-color: #a86134 !important;
    border-color: #a86134 !important;
}
input[type=password]:focus {border-color:#a86134;
    box-shadow: 0 0 0 1px #a86134;
    outline: 2px solid transparent;}
